{
  "name": "Dwarpal",
  "version": "1.1.8",
  "author": "Ionic Framework",
  "homepage": "http://ionicframework.com/",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --host 0.0.0.0 --port=8100 --proxy-config proxyconfig.json",
    "build": "ng build --prod",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "resources-ios": "cordova-res ios && node scripts/resources-ios.js",
    "resources-android": "cordova-res android && node scripts/resources-android.js"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^10.1.6",
    "@angular/common": "^10.1.6",
    "@angular/core": "^10.1.6",
    "@angular/fire": "^5.4.2",
    "@angular/forms": "^10.1.6",
    "@angular/http": "^7.2.16",
    "@angular/platform-browser": "^10.1.6",
    "@angular/platform-browser-dynamic": "^10.1.6",
    "@angular/pwa": "^0.803.29",
    "@angular/router": "^10.1.6",
    "@angular/service-worker": "^10.1.6",
    "@capacitor/android": "^1.5.3",
    "@capacitor/core": "1.5.2",
    "@capacitor/ios": "^2.4.2",
    "@ionic-native/android-permissions": "^5.28.0",
    "@ionic-native/call-number": "^5.28.0",
    "@ionic-native/camera": "^5.28.0",
    "@ionic-native/core": "5.17.1",
    "@ionic-native/fcm": "^5.28.0",
    "@ionic-native/file": "^5.28.0",
    "@ionic-native/file-path": "^5.28.0",
    "@ionic-native/firebase": "^5.28.0",
    "@ionic-native/google-plus": "^5.28.0",
    "@ionic-native/ionic-webview": "^5.28.0",
    "@ionic-native/splash-screen": "5.17.1",
    "@ionic-native/status-bar": "5.17.1",
    "@ionic/angular": "^5.4.0",
    "@ionic/lab": "^2.0.19",
    "@ionic/pro": "2.0.4",
    "@ionic/pwa-elements": "^1.5.2",
    "@ionic/storage": "^2.3.1",
    "@ngx-translate/core": "^12.1.2",
    "@ngx-translate/http-loader": "^4.0.0",
    "angular-firebase": "^1.1.5",
    "call-number": "^1.0.1",
    "capacitor-admob": "^0.1.0",
    "color": "^3.1.2",
    "cordova-plugin-android-permissions": "^1.1.0",
    "cordova-plugin-googleplus": "^8.5.1",
    "cordova-plugin-splashscreen": "^5.0.4",
    "core-js": "^3.6.5",
    "firebase": "^7.5.0",
    "idb": "^5.0.7",
    "ionic": "^5.4.16",
    "ionic-selectable": "^4.7.1",
    "ionic2-calendar": "^0.5.9",
    "ng-recaptcha": "^6.0.2",
    "ng2-adsense": "^7.0.0",
    "ngx-image-compress": "^8.0.4",
    "ngx-indexed-db": "^4.0.14",
    "ngx-webcam": "^0.2.6",
    "rxjs": "~6.5.3",
    "selectable": "^0.1.0",
    "workbox-background-sync": "^5.1.4",
    "workbox-routing": "^5.1.4",
    "workbox-strategies": "^5.1.4",
    "zone.js": "~0.10.3"
  },
  "devDependencies": {
    "@angular-devkit/architect": "^0.803.29",
    "@angular-devkit/build-angular": "^0.1001.7",
    "@angular-devkit/core": "^10.1.7",
    "@angular-devkit/schematics": "^10.1.7",
    "@angular/cli": "^10.1.7",
    "@angular/compiler": "^10.1.6",
    "@angular/compiler-cli": "^10.1.6",
    "@angular/language-service": "^10.1.6",
    "@capacitor/cli": "1.5.2",
    "@ionic/angular-toolkit": "^2.3.3",
    "@ionic/app-scripts": "^3.2.4",
    "@types/jasmine": "^3.5.14",
    "@types/jasminewd2": "~2.0.8",
    "@types/node": "^12.12.67",
    "codelyzer": "^5.2.2",
    "cordova-res": "^0.15.1",
    "jasmine-core": "~3.5.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.4.1",
    "karma-chrome-launcher": "^3.1.0",
    "karma-coverage-istanbul-reporter": "~2.1.1",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.5.4",
    "karma-junit-reporter": "^2.0.1",
    "protractor": "^5.4.4",
    "puppeteer": "^5.3.1",
    "ts-node": "~8.5.4",
    "tslint": "~5.20.1",
    "typescript": "~4.0.3"
  },
  "description": "An Ionic project",
  "cordova": {
    "plugins": {
      "cordova-plugin-splashscreen": {},
      "cordova-plugin-googleplus": {
        "REVERSED_CLIENT_ID": "com.googleusercontent.apps.194774147946-opsmprqua4rkobb66ubrqc0denger586"
      }
    }
  }
}